﻿* {
	margin:0;
	padding:0;
}
body  {
	font-family:Arial, sans-serif;
	font-size:13px;
	background: #CCDEFF;
	color: #000;
	line-height : 25px; 
}
img {
	border:0;
}
#container { 
	width: 940px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
} 
#header {
	width:940px;
	height:100%;
	
} 
#header a {
	color:#5a8ab8;
	text-decoration:none;
} 
#header a:hover {
	color:#5a8ab8;
	text-decoration : underline; 
} 
#header a:link {
	color:#5a8ab8;
	text-decoration:none;
} 
#header a:visited {
	color:#5a8ab8;
	text-decoration:none;
} 

.headerTop {
	background:url(images/logo.jpg) no-repeat left top;
}

.logotekst {
	padding-left:20px;
	padding-top:20px;
	height:42px;
}

.bmiberekenen {
background : #f2fbe7; 
}

.ondergewicht {
background : #f2fbe7; 
}

.normaal {
background : #f2fbe7; 
}

.overgewicht {
background : #f2fbe7; 
}

.obesitas {
background : #f2fbe7; 
}

.bmiberekenen span, .ondergewicht span, .normaal-gewicht span, .overgewicht span, .obesitas span {
	color:#000000;
	font-size:16px;
}

.bmiberekenen span.error, .ondergewicht span.error, .normaal-gewicht span.error, .overgewicht span.error, .obesitas span.error {
	color: red;
	font-size: 12px;
	margin-left:5px;
}

.start{
	padding-top:2px;
}
input {
	width:50px;
}
.nameProfile {
	width:150px;
}

.srart {
	padding-left:200px;
}
.bmi {
	padding-left:100px;
}
.fm {
	width:20px;
}
.plans {
	float:right;
	margin:43px 280px 0 0;
	text-align:left;
}
.plans span {
	color:#ffffff;
	font-size:24px;
}
.plans li {
	list-style:none;
	margin:10px 0;
}
.plans li a {
	color:#ffffff;
	background:url(images/b.png) no-repeat left 8px;
	text-decoration:none;
	height:20px;
	padding:11px 0 0 25px;
}
.plans li a:hover {
	color:#ffffff;
	background:url(images/a.png) no-repeat left 8px;
	padding:11px 0 0 25px;
	text-decoration:underline;
}

.logo {
	float:left;
	
	}
.headerBackground {
	background:url(images/headerPic.jpg) no-repeat left top;
	height:282px;
	padding-top:12px;
}
#mainContent {
	margin-bottom:20px;
	padding-left:15px;
	padding-right:15px;
}
#mainContent h1 {
	color:#9acb2a;
	font-size:24px; 
	text-decoration:none;
} 
#mainContent h2 {
	font-size:12px; 
} 
#mainContent h3 {
	color:#8e9eae;
	font-size:14px; 
} 
#mainContent h4 {
	color:#000000;
	font-size:12px; 
} 
#mainContent p {
	margin-bottom:15px;
}

.style5 {
	text-align: center;
}
} 
#footer {
	width:940px;
	height:40px;
	background:url(images/footerBackground.jpg) no-repeat left top; 
} 
.ftt {
	float:left;
}
.rss {
	float:right;
}
.copyright {
	text-align:center;
	padding-top:10px;
}
.copyright a, #mainContent a {
	color:#43678a;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}
.copyright a:hover, #mainContent a:hover {
	color:#5a8ab8;
	font-size:13px;
	font-weight:normal;
	text-decoration:underline;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* begin border corners*/
.t {background: #ffffff url(images/dot.gif) 0 0 repeat-x;}
.b {background:url(images/dot.gif) 0 100% repeat-x}
.l {background:url(images/dot.gif) 0 0 repeat-y}
.r {background:url(images/dot.gif) 100% 0 repeat-y}
.bl {background:url(images/bl.gif) 0 100% no-repeat}
.br {background:url(images/br.gif) 100% 100% no-repeat}
.tl {background:url(images/tl.gif) 0 0 no-repeat}
.tr {background:url(images/tr.gif) 100% 0 no-repeat; padding:10px 20px} 
/* end border corners*/
.steps {
	float:left;
	width:277px;
	margin:15px 9px;
}
.steps .step1, .steps .step2, .steps .step3, .steps .step4 {
	font-size:24px;
	color:#8e9eae;
	vertical-align:middle;
	padding-left:35px;
	padding-top:2px;
	margin-top:10px;
}
.steps .step1 {
	background:url(images/step1.jpg) no-repeat left top;
}
.steps .step2 {
	background:url(images/step2.jpg) no-repeat left top;
}
.steps .step3 {
	background:url(images/step3.jpg) no-repeat left top;
}
.steps .step4 {
	background:url(images/step4.jpg) no-repeat left top;
}
.steps p {
	margin:10px 0;
}
.steps a {
	background:url(images/seeMorePic.jpg) no-repeat left top;
	padding-left:20px;
	padding-top:3px;
}
.steps a:hover {
	background:url(images/seeMorePicHover.jpg) no-repeat left top;
	padding-left:20px;
	padding-top:3px;
}
.steps img {
	margin:10px 0;
}
#contactus fieldset { 
width : 320px; 
padding : 30px; 
border : 0 solid #999; 
} 
#contactus legend { 
font-family : Verdana, Arial, sans-serif; 
font-size : 1.3em; 
font-weight : bold; 
color : #333; 
} 
#contactus label { 
font-size : 11px; 
font-family : Verdana, sans-serif; 
color : #526374; 
} 
#contactus input[type="text"], textarea { 
font-family : Verdana, sans-serif; 
font-size : 11px; 
line-height : 140%; 
color : #000; 
padding : 3px; 
border : 1px solid #333; 
} 
#contactus input[type="text"] { 
height : 14px; 
width : 220px; 
} 
#contactus #scaptcha { 
width : 60px; 
height : 18px; 
} 
#contactus input[type="submit"] { 
width : 100px; 
height : 30px; 
padding-left : 0; 
} 
#contactus textarea { 
height : 100px; 
width : 310px; 
} 
#contactus input:focus, textarea:focus { 

} 
#contactus .container { 
margin-top : 8px; 
margin-bottom : 10px; 
} 
#contactus .error { 
font-family : Arial, Verdana, sans-serif; 
font-size : 0.7em; 
color : #900; 
background-color : #ffff00; 
} 
#contactus fieldset#antispam { 
padding : 2px; 
border-top : 1px solid #eee; 
border-left : 0; 
border-right : 0; 
border-bottom : 0; 
width : 350px; 
} 
#contactus fieldset#antispam legend { 
font-family : Verdana, sans-serif; 
font-size : 0.8em; 
font-weight : bold; 
color : #333; 
} 
#contactus .short_explanation { 
font-family : Verdana, sans-serif; 
font-size : 0.9em; 
color : #333; 
} 
#contactus .spmhidip { 
display : none; 
width : 10px; 
height : 3px; 
} 
#fg_crdiv { 
font-family : Arial, sans-serif; 
font-size : 0.3em; 
} 
/* Formulier */

table { 

border-spacing : 0; 

border-collapse : collapse; 

width : 100%; 
} 
table, form, .border, .cellborder td, .cellborder th { 

border : 1px solid #ccc; 
} 
.noborder { 

border : 0; 
} 
.data { 

font-family : courier new; 

text-align : center; 
} 
td, th { 

vertical-align : top; 

border-collapse : collapse; 

padding : 3px; 
} 
th { 

text-align : left; 

line-height : 10pt; 
} 
.navigation .noborder td { 

padding-bottom : 1px; 
} 
form { 

background : #e6f0fb; 

margin-bottom : 10px; 

padding : 5px; 
} 
form table { 

border : 0; 

padding : 0; 
} 
form table tr th, form table tr td { 

padding : 1px; 
} 
form table tr th { 

padding-bottom : 3px; 
} 
.uitslag { 

background : red; 

color : #fff; 

padding-left : 5px; 

} 
.response a { 

text-decoration : underline; 

color : #ff0; 
} 
.normaal-gewicht { 

background : #6fdd44; 
} 
.ondergewicht { 

background : #e8f862; 
} 
.overgewicht { 

background : #fea5a5; 
} 
.obesitas { 

background : #fe7f7f;
color: white;

} 
.blauw { 

background : #dafde2; 
} 
.geel { 

background : #f2fbe7; 
} 
div.error { 

margin-bottom : 10px; 

background-color : #fcc; 

border : 1px solid #ccc; 

color : #bd2026; 

padding : 5px; 
} 
div.error h3 { 

font-size : 14px; 

font-weight : bold; 

margin : 0 0 5px; 

padding : 0; 
} 
div.error ul { 

margin : 5px 0 0; 
} 
